--:SetVar Function "AUX:ThroughCommaAndSpace_3"
if exists( select * from [sysobjects] (nolock) where [type] in ('FN','TF') and [name]=N'AUX:ThroughCommaAndSpace_3' )
   drop function [AUX:ThroughCommaAndSpace_3]
GO
/* Translated by $SQLTRANS utility (SQL-file technology). Method author: Sergei Y.Kitáev.
** Script translation date-time: 2022-11-27 00:29:27.24 (stamp of SQL-file generation). */
create function [AUX:ThroughCommaAndSpace_3]( @String_1 nvarchar(max),
                               @String_2 nvarchar(max),
                               @String_3 nvarchar(max) )
returns nvarchar(max)
BEGIN
/*==================================================================================================
# SQLAUX scripting library | Author: Sergei Y.Kitáev
----------------------------------------------------------------------------------------------------
#
# CONCATENATION OF THREE STRINGS THROUGH COMMA AND SPACE:
#
# === Usage: ===
# dbo.[AUX:ThroughCommaAndSpace_3]( <String-1>, <String-2>, <String-3> )
#
==================================================================================================*/

return dbo.[AUX:ThroughCommaAndSpace](
   dbo.[AUX:ThroughCommaAndSpace]( @String_1, @String_2 ),
   @String_3 )

/*================================================================================================*/
END
GO
/*
select dbo.[AUX:ThroughCommaAndSpace_3]( N'First', N'Second', N'Third' ) 'Through comma and space'
*/
